.ventana-compras-1{
    width: 100%;
    height: 522vw;
    background-color: hsla(0,0%,100%,1.00);
    padding-top: 20vw;
}
.tituloabajo-one{
    font-size: 16vw;
    left: 5%;
    top: 1%;
}
.tituloarriba-one{
    font-size: 3vw;
    left: 30%;
    top: 85%;
}
.renglon-central-encabezado{
    width: 90%;
    height: auto;
    font-family: gb;
    font-size: 3vw;
    margin-left: auto;
    margin-right: auto;
    text-align: justify;
    margin-top: 17vw;
    text-align-last: center;
}
.ventanas-compras-completas{
    width: 90%;
    height: 400vw;
    margin-left: auto;
    margin-right: auto;
    margin-top: 3vw;

}
.ventanita{
    width: 100%;
    height: 75vw;
    float: left;
    margin-left: 0vw;
    margin-right: .5vw;
    margin-top: 1.5vw;
    position: relative;
}
.foto-compras{
    width: 100%;
    height: auto;
    position: absolute;
    top: 0px;
    left: 0px;
}
.foto-compras img{
    width: 100%;
    height: auto;
}
.barrita-blanca{
    width: 90%;
    height: 5vw;
    position: absolute;
    background-color: hsla(0,0%,100%,1.00);
    left: 5%;
    top: 70%;
    text-align: center;
    padding-top: 2vw;
    font-family: gbold;
    font-size: 3vw;
    color: rgb(0, 102, 54);
    z-index: 4;
}
.descripcion{
    width:98%;
    font-family: gb;
    font-size: 3vw;
    position: absolute;
    text-align: justify;
    text-align-last: center;
    top: 84%;
    left: 2%
}
.barra-24{
    width: 110%;
    height: auto;
    position: relative;
    left: -5%;
    top: 340vw;
}
.fotito-24{
    width: 100% !important; 
    height: 63vw !important;
    object-fit: cover;
    position: absolute;
    top: 61vw;
    left: 0px;
}
.circulito{
    width: 35%;
    height: auto;
    position: absolute;
    top: 49vw;
    left: 30%;
}
.txt22{
    color: hsla(151,96%,21%,1.00);
    position: absolute;
    top: 56vw;
    left: 36%;
    width: 13%;
    height: auto;
    text-align: center;
}
h22{
    font-family: gbold;
    font-size: 5vw;
}
h23{
    font-family: gu;
    font-size: 11vw;
}
.cuadro-info-barra{
    width: 90%;
    height: auto;
    font-family: gb;
    font-size: 3vw;
    text-align: center;
    position: absolute;
    top: 603vw;
    left: 4vw;
    text-align: justify;
    text-align-last: center;
    line-height: 3vw;
}
.botones-contacto{
    width: 90%;
    height: auto;
    position: absolute;
    top: 535vw;
    left: 4vw;
    font-family: gbold;
    font-size: 5vw !important;
    background-color: hsla(43,100%,50%,1.00);
    text-align: center;
    padding-top: .5vw;
    padding-bottom: .5vw;
    padding-left: .1vw;
    padding-right: .1vw;
    border-radius: 1.5vw;
}

/* minoristass */
.atencion-minoristas{
    width: 100%;
    height: 170vw;
    background-image: url("../img/scrap-minoristas.jpg");
    background-size: contain;
    margin-top: 12vw;
}
.cuadro-minorista{
    width: 90%;
    height: auto;
    margin-left: 5%;
    padding-top: 6vw;
    float: left;
}
.cuadro-minorista-2{
    width: 90%;
    height: auto;
    margin-left: 5%;
    margin-top: 2vw;
    float: left;
}
.cuadro-textos{width: 100%; height: auto; border-left: solid; border-left-width: .3vw; ; border-left-color:hsla(151,96%,21%,1.00); margin-bottom: 12vw; margin-top: 13vw; }
.text5{font-family: gb; font-size: 8vw; color: hsla(43,100%,50%,1.00); margin-left: .5vw;}
.text5a{font-family: gbold; font-size: 6vw; color: hsla(43,100%,50%,1.00);margin-left: .5vw;}
.text5b{font-family: gb; font-size: 3vw; text-align: justify; margin-top: 6vw; color: hsla(0,0%,100%,1.00); width: 94%;}
.text5c{font-family: gbold; font-size: 3vw; color:hsla(43,100%,50%,1.00); margin-top: 4vw}
.text5d{font-family: gb; font-size: 3vw; color: hsla(0,0%,100%,1.00); width: 95%; text-align: justify;}
.cuadro-interior{margin-left: 0vw;}
.botoncito4{text-decoration: none;font-family: gbold; font-size: 3vw;color: hsla(0,0%,100%,1.00); background-color: hsla(151,96%,21%,1.00); padding-top:.5vw; padding-bottom: .5vw; margin-top: 3vw; margin-left: 20%; padding-left: 19vw; padding-right: 19vw; border-radius: 0vw;}
/*materiales */
.materiales {width: 100%; height:  53vw;}
.bloque-izq{ display: none}
.splide__track{margin-top: 2vw !important;}
.splide__list{height: 36vw !important; width: 45vw !important;}
.bloque-der{
    width: 90%;
    height: 62vw;
    float: left;
    margin-top: 7vw;
    margin-left: 2vw;
}
.botoincontacto{
font-family: gbold;
font-size: 3vw;
text-decoration: none;
color: hsla(0,0%,0%,1.00);
}
.text6{ font-family: gbold; font-size: 6vw; color: hsla(151,96%,21%,1.00);}
.text6a{ font-family: gb; font-size: 2vw;margin-top: 2vw; margin-bottom: 1vw; text-align: justify;}
.text6b{font-family: gbold; font-size: 2vw; margin-top: 2vw; }
.text6c{font-family: gb; font-size: 2vw; margin-left: 2.5vw; text-align: justify; line-height: 2.5vw;}
h19{
    font-family: gu;
    font-size: 2vw;
    color: hsla(48,100%,50%,1.00);
    margin-left: -1.3vw;
    line-height: -.5vw;
}
.viñetita{
    width: 2%;
    height: auto;
    float: left;
    margin-left: -1vw;
    line-height: 1vw;
    
}
.footmaterialeschicos{
    width: 100%;
    height: auto;
    margin-top: .3vw;
}
.fotomater{
    width: 30%;
    height: auto;
    margin-right: .3vw;
    margin-top: .3vw;
    opacity: .5;
}